### Property

# Gtk Widget:receives-default

#### Declaration

    property receives-default: gboolean [ read, write ]

#### Description [src]

Whether the widget will receive the default action when it is focused.

Type: | `gboolean`

Getter method | `gtk_widget_get_receives_default`
Setter method | `gtk_widget_set_receives_default`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no